Opening an unsubscribe link: asks to confirm. Reads only.
GET
/reports/unsubscribe/{token}
const url = 'https://api.siteqwality.com/reports/unsubscribe/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/reports/unsubscribe/exampleParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” token
required
string
Token from a report email
Responses
Section titled “ Responses ”Unsubscribe page (HTML). Nothing is changed.
Media type text/html
Unknown link. Nothing is changed.
Media type text/html
The link could not be checked
Media type text/html